{% set CodiceModulo = "DOM_PARTECIPAZIONE_MOBILITAVOLONTARIA" %}
{% set Urn = "document:c_h625:concorsi.selezioni;selezione;mobilita.volontaria;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione alla selezione per mobilità volontaria tra enti pubblici"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LAV-NOM-PAA"
urn_allegato=""
descrizione_estesa="Copia del nulla osta alla mobilità rilasciato dalla Pubblica Amministrazione di appartenenza"
filename="Nulla osta Pubblica Amministrazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block allegati_dichiarati %}
<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock allegati_dichiarati %}

<meta codice_allegato="FUNG-POSTO-MOBILITA"
urn_allegato="document:c_h625:fungibilita.posto;mobilita"
descrizione_estesa="Documentazione attestante la fungibilità del posto"
filename="Documentazione fungibilita posto"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione alla selezione per mobilità volontaria tra enti pubblici{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione selezione per mobilità volontaria tra enti pubblici'" id="Oggetto" name="Oggetto" type="hidden"/>
{% endblock oggetto %}

{% block attivazione_temporale %}{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione alla selezione per mobilità volontaria tra enti pubblici
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/03/2001, n. 165
</h2>

{% block anagrafica %}
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "false", "true", "display:none") }}
{% endblock anagrafica %}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare alla selezione per mobilità volontaria tra enti pubblici</p>

{% block sezione_descrizione_bando %}{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Avente ad oggetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Oggetto" name="Parametri_Oggetto" style="width: 100%; height: 5cm;" label="Oggetto" mandatory_enabled="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice avviso pubblico
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_CodiceAvvisoPubblico" name="Parametri_CodiceAvvisoPubblico" style="width: 100%;" label="Codice avviso pubblico" />
      </td>
    </tr>
  </tbody>
</table>
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="10">
        <p>
          di essere domiciliato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Domicilio" name="Tassonomia_Domicilio" label="Domiciliazione" mandatory_enabled="#Dichiara5.checked()"></div>
        <input id="Tassonomia_Domicilio1" name="Tassonomia_Domicilio" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
          presso la residenza specificata in anagrafica
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Domicilio2" name="Tassonomia_Domicilio" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
          presso il seguente indirizzo diverso dalla residenza
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile1", 
                                                               mandatory_enabled="#Tassonomia_Domicilio2.checked()", 
                                                               label="domiciliazione", 
                                                               enabled="true", 
                                                               suffix="Domicilio", 
                                                               blocco_comune="false", 
                                                               visibility_info="false") }}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di eleggere a domicilio digitale speciale esclusivo ai fini della procedura di mobilità e della successiva eventuale assunzione autorizzando quindi il Comune di Rubano a utilizzarlo a questo scopo per ogni comunicazione relativa alla mobilità e all’assunzione, il seguente indirizzo di posta elettronica certificata
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Posta elettronica certificata
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara6.checked()">
      <td>
        <input class="inputNormal" id="Parametri_PostaElettronicaCertificata" name="Parametri_PostaElettronicaCertificata" style="width: 100%;" label="Posta elettronica certificata" format="pec" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di impegnarsi a mantenere la suddetta casella PEC operativa e raggiungibile per tutta la durata della procedura concorsuale fino all’eventuale stipula del contratto individuale di lavoro, anche mediante scorrimento di graduatoria successivo   
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% block dichiarazioni_cittadinanza %} 
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di possedere la seguenti cittadinanze
        </p>
      </td>
    </tr>
    {% set num=4 %}
    {% set campi=[
        {
        "titolo":"Cittadinanze",
        "label":"Cittadinanze",
        "id":"Parametri_CittadinanzePossesso",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },  
    ]%}
    {% for i in range(1, num) %}
      {% if loop.first %}  
          <tr class="Rigaintestazioneridotta" style="border:0px;">
            {% for campo in campi %}
                <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
              <p class="Labelcella">
                {{ campo["titolo"] }}
              </p>
            </td>  
            {% endfor %}            
          </tr>        
      {% endif %}
      {% if loop.first %}<tr mandatory_enabled="#Dichiara1.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
          {% for campo in campi %}
            <td>
              {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
              {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
            </td>      
          {% endfor %}  
      </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %} 

{% block dichiarazioni_titolo_studio %} 
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="16" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione alla procedura di mobilità
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1"/>
      </td>
      <td colspan="2">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItalia" name="Parametri_TitoloStudioItalia" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2"/>
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Istituto presso il quale è stato conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del titolo di studio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di conseguimento
        </p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
      </td>      
    </tr>
  </tbody>
</table>  
{% endblock dichiarazioni_titolo_studio %} 

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border:0px;">
      <td rowspan="9" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <div id="Tassonomia_Dipendente" name="Tassonomia_Dipendente" label="Dipendente PA"> </div>
        <input group="Tassonomia_Dipendente" id="Tassonomia_Dipendente1" name="Tassonomia_Dipendente1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere dipendente a tempo indeterminato di Pubblica Amministrazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
        <td colspan="2">
          <p class="Labelcella">
            Pubblica Amministrazione
          </p>
        </td>
    </tr>
    <tr style="border:0px; background-color: white;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Amministrazione" name="Parametri_Amministrazione" style="width: 100%;" label="Pubblica Amministrazione" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Inquadramento professionale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Posizione economica
        </p>
      </td>
    </tr>
    <tr style="border:0px; background-color: white;">
      <td>
        <input class="inputNormal" id="Parametri_Categoria" name="Parametri_Categoria" style="width: 100%;" label="Categoria" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Posizione_economica" name="Parametri_Posizione_economica" style="width: 100%;" label="Posizione economica" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0;">
      <td>
        <p class="Labelcella">
          Profilo professionale 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Settore/servizio (CCNL)
        </p>
      </td>
    </tr>
    <tr style="border: 0; background-color: white;">
      <td>
        <input class="inputNormal" id="Parametri_Profilo_professionale" name="Parametri_Profilo_professionale" style="width: 100%;" label="Profilo professionale" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SettoreServizio" name="Parametri_SettoreServizio" style="width: 100%;" label="Settore/servizio" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tempo
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6"></td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tempo" name="Tassonomia_Tempo" label="Tempo" mandatory_enabled="#Tassonomia_Dipendente1.checked()"></div>
        <input id="Tassonomia_Tempo1" name="Tassonomia_Tempo" type="radio" value="1" />
      </td>
      <td>
        <p>
          pieno
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Tempo2" name="Tassonomia_Tempo" type="radio" value="2" />
      </td>
      <td>
        <p>
          parziale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ore settimanali
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Tempo2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_OreSettimanali" name="Parametri_OreSettimanali" style="width: 100%;" label="Ore settimanali" format="number" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data inizio
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataInizio" name="Parametri_DataInizio" style="width: 100%;" label="Data di inizio" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara25" name="Dichiara25" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che per il profilo professionale attualmente rivestito
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fungibilità
        </p>
      </td>
    </tr>
      {% set testi = [
           "l’ente ha dichiarato motivatamente infungibile tale profilo",
           "l’ente non ha dichiarato motivatamente infungibile tale profilo",
           "non si è a conoscenza se l’ente ha dichiarato motivatamente infungibile tale profilo" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Fungibilita" name="Tassonomia_Fungibilita" label="Fungibilità" mandatory_enabled="#Dichiara25.checked()"></div>{% endif %}
           <input id="Tassonomia_Fungibilita{{ loop.index }}" name="Tassonomia_Fungibilita" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <div id="Tassonomia_OrdineProfessionale" name="Tassonomia_OrdineProfessionale" label="Ordine professionale" mandatory="true"></div>
        <input id="Tassonomia_OrdineProfessionale1" name="Tassonomia_OrdineProfessionale" type="radio" value="1" />
      </td>
      <td style="border:0px;" colspan="3">
        <p>
          di non essere iscritto ad alcun ordine professionale o di non volerlo comunicare in quanto non necessario per la posizione messa a bando
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="5" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Tassonomia_OrdineProfessionale2" name="Tassonomia_OrdineProfessionale" type="radio" value="2" />
      </td>
      <td style="border:0px;" colspan="3">
        <p>
          di essere iscritto al seguente ordine professionale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta"  style="border:0px;">
      <td style="width: 33%;">
        <p class="Labelcella">
          Ordine professionale
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero iscrizione
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Provincia di iscrizione
        </p>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_OrdineProfessionale_1" name="Parametri_OrdineProfessionale_1" style="width: 100%;" label="Ordine professionale" mandatory_enabled="#Tassonomia_OrdineProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroIscrizione_1" name="Parametri_NumeroIscrizione_1" style="width: 100%;" label="Numero iscrizione" mandatory_enabled="#Tassonomia_OrdineProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProvinciaIscrizione_1" name="Parametri_ProvinciaIscrizione_1" style="width: 100%;" label="Provincia di iscrizione" mandatory_enabled="#Tassonomia_OrdineProfessionale2.checked()"/>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_OrdineProfessionale_2" name="Parametri_OrdineProfessionale_2" style="width: 100%;" label="Ordine professionale" enabled="#Tassonomia_OrdineProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroIscrizione_2" name="Parametri_NumeroIscrizione_2" style="width: 100%;" label="Numero iscrizione" mandatory_enabled="#Parametri_OrdineProfessionale_2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProvinciaIscrizione_2" name="Parametri_ProvinciaIscrizione_2" style="width: 100%;" label="Provincia di iscrizione" mandatory_enabled="#Parametri_OrdineProfessionale_2.value()!=''"/>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_OrdineProfessionale_3" name="Parametri_OrdineProfessionale_3" style="width: 100%;" label="Ordine professionale" enabled="#Tassonomia_OrdineProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroIscrizione_3" name="Parametri_NumeroIscrizione_3" style="width: 100%;" label="Numero iscrizione" mandatory_enabled="#Parametri_OrdineProfessionale_3.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProvinciaIscrizione_3" name="Parametri_ProvinciaIscrizione_3" style="width: 100%;" label="Provincia di iscrizione" mandatory_enabled="#Parametri_OrdineProfessionale_3.value()!=''"/>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <div id="Tassonomia_AbilitazioneProfessionale" name="Tassonomia_AbilitazioneProfessionale" label="Abilitazione professionale" mandatory="true"></div>
        <input id="Tassonomia_AbilitazioneProfessionale1" name="Tassonomia_AbilitazioneProfessionale" type="radio" value="1" />
      </td>
      <td style="border:0px;" colspan="3">
        <p>
          di non aver ricevuto l'abilitazione all'esercizio di una professione o di non volerlo comunicare in quanto non necessario per la posizione messa a bando
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="5" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Tassonomia_AbilitazioneProfessionale2" name="Tassonomia_AbilitazioneProfessionale" type="radio" value="2" />
      </td>
      <td style="border:0px;" colspan="3">
        <p>
          di aver ricevuto l'abilitazione all'esercizio della seguente professione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta"  style="border:0px;">
      <td style="width: 33%;">
        <p class="Labelcella">
          Professione
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data abilitazione
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Luogo di abilitazione
        </p>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_AbilitazioneProfessionale_1" name="Parametri_AbilitazioneProfessionale_1" style="width: 100%;" label="Abilitazione professionale" mandatory_enabled="#Tassonomia_AbilitazioneProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAbilitazione_1" name="Parametri_DataAbilitazione_1" style="width: 100%;" label="Data abilitazione" format="date" mandatory_enabled="#Tassonomia_AbilitazioneProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoAbilitazione_1" name="Parametri_LuogoAbilitazione_1" style="width: 100%;" label="Luogo abilitazione" mandatory_enabled="#Tassonomia_AbilitazioneProfessionale2.checked()"/>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_AbilitazioneProfessionale_2" name="Parametri_AbilitazioneProfessionale_2" style="width: 100%;" label="Abilitazione professionale" enabled="#Tassonomia_AbilitazioneProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAbilitazione_2" name="Parametri_DataAbilitazione_2" style="width: 100%;" label="Data abilitazione" format="date" mandatory_enabled="#Parametri_AbilitazioneProfessionale_2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoAbilitazione_2" name="Parametri_LuogoAbilitazione_2" style="width: 100%;" label="Luogo abilitazione" mandatory_enabled="#Parametri_AbilitazioneProfessionale_2.value()!=''"/>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_AbilitazioneProfessionale_3" name="Parametri_AbilitazioneProfessionale_3" style="width: 100%;" label="Abilitazione professionale" enabled="#Tassonomia_AbilitazioneProfessionale2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAbilitazione_3" name="Parametri_DataAbilitazione_3" style="width: 100%;" label="Data abilitazione" format="date" mandatory_enabled="#Parametri_AbilitazioneProfessionale_3.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoAbilitazione_3" name="Parametri_LuogoAbilitazione_3" style="width: 100%;" label="Luogo abilitazione" mandatory_enabled="#Parametri_AbilitazioneProfessionale_3.value()!=''"/>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara14" name="Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
           di
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_CondannePenali" name="Tassonomia_CondannePenali" label="Condanne penali" mandatory_enabled="#Dichiara14.checked()"></div>
        <input id="Tassonomia_CondannePenali1" name="Tassonomia_CondannePenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          non aver riportato condanne penali
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CondannePenali2" name="Tassonomia_CondannePenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          aver riportato le seguenti condanne penali
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione (*)
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_CondannePenali2.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneCondanne" name="Parametri_DescrizioneCondanne" style="width: 100%; height: 5cm;" label="Descrizione"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 80%;"><i>(*) Indicare il reato, il tipo e la data del provvedimento e la denominazione dell'autorità giudiziaria che lo ha emesso; è obbligatorio dichiarare tutte le condanne riportate, anche non definitive o non passate in giudicato o conseguenti a decreto penale di condanna, anche se siano stati concessi amnistia, indulto, condono o perdono giudiziale, ed anche in caso di applicazione della pena su richiesta delle parti ex art. 444 codice di procedura penale</i></span>
</p>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <div id="Tassonomia_Patenti" name="Tassonomia_Patenti" label="Patenti di guida" mandatory="true"></div>
        <input id="Tassonomia_Patenti1" name="Tassonomia_Patenti" type="radio" value="1" />
      </td>
      <td style="border:0px;" colspan="4">
        <p>
          di non essere in possesso di alcuna patente di guida o di non volerlo comunicare in quanto non necessario per la posizione messa a bando
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="5" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Tassonomia_Patenti2" name="Tassonomia_Patenti" type="radio" value="2" />
      </td>
      <td style="border:0px;" colspan="4">
        <p>
          di essere in possesso della patente di guida di categoria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;" >
      <td>
        <p class="Labelcella">
          Tipologia patente
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di scadenza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TipologiaPatente_1" name="Parametri_TipologiaPatente_1" style="width: 100%;" label="Tipologia patente" mandatory_enabled="#Tassonomia_Patenti2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_1" name="Parametri_Numero_1" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_Patenti2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRilascio_1" name="Parametri_EnteRilascio_1" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Tassonomia_Patenti2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenza_1" name="Parametri_DataScadenza_1" style="width: 100%;" label="Data di scadenza" mandatory_enabled="#Tassonomia_Patenti2.checked()" format="date"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TipologiaPatente_2" name="Parametri_TipologiaPatente_2" style="width: 100%;" label="Tipologia patente" enabled="#Tassonomia_Patenti2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_2" name="Parametri_Numero_2" style="width: 100%;" label="Numero" mandatory_enabled="#Parametri_TipologiaPatente_2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRilascio_2" name="Parametri_EnteRilascio_2" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Parametri_TipologiaPatente_2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenza_2" name="Parametri_DataScadenza_2" style="width: 100%;" label="Data di scadenza" mandatory_enabled="#Parametri_TipologiaPatente_2.value()!=''" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5"></td>
      <td colspan="2">
        <p class="Labelcella">
          Sospensione
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sospensione" name="Tassonomia_Sospensione" label="Sospensione patente" mandatory_enabled="#Tassonomia_Patenti2.checked()"></div>
        <input id="Tassonomia_Sospensione1" name="Tassonomia_Sospensione" type="radio" value="1" />
      </td>
      <td>
        <p>
          non sospesa
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Sospensione2" name="Tassonomia_Sospensione" type="radio" value="2" />
      </td>
      <td>
        <p>
          attualmente sospesa fino al
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;" mandatory_enabled="#Tassonomia_Sospensione2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataFineSospensione" name="Parametri_DataFineSospensione" style="width: 100%;" label="Data fine sospensione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara16" name="Dichiara16" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;" colspan="2">
        <p>
          di essere in possesso della carta di qualificazione del conducente in corso di validità per il trasporto di 
        </p>
      </td>
    </tr>
      {% set testi = [
           "merci",
           "persone" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Conducente_Tipo" name="Tassonomia_Conducente_Tipo" label="Conducente" mandatory_enabled="#Dichiara16.checked()"></div>{% endif %}
             <input group="Tassonomia_Conducente_Tipo" id="Tassonomia_Conducente_Tipo{{ loop.index }}" name="Tassonomia_Conducente_Tipo{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta" style="border:0px;" >
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="2"></td>
      <td>
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di scadenza
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;">
      <td>
        <input class="inputNormal" id="Parametri_ConducenteTipologia_1" name="Parametri_ConducenteTipologia_1" style="width: 100%;" label="Tipologia patente" mandatory_enabled="#Dichiara16.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConducenteNumero_1" name="Parametri_ConducenteNumero_1" style="width: 100%;" label="Numero" mandatory_enabled="#Dichiara16.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConducenteEnteRilascio_1" name="Parametri_ConducenteEnteRilascio_1" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Dichiara16.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConducenteDataScadenza_1" name="Parametri_ConducenteDataScadenza_1" style="width: 100%;" label="Data di scadenza" mandatory_enabled="#Dichiara16.checked()" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5"></td>
      <td colspan="2">
        <p class="Labelcella">
          Sospensione
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_SospensioneConducente" name="Tassonomia_SospensioneConducente" label="Sospensione patente" mandatory_enabled="#Dichiara16.checked()"></div>
        <input id="Tassonomia_SospensioneConducente1" name="Tassonomia_SospensioneConducente" type="radio" value="1" />
      </td>
      <td>
        <p>
          non sospesa
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_SospensioneConducente2" name="Tassonomia_SospensioneConducente" type="radio" value="2" />
      </td>
      <td>
        <p>
          attualmente sospesa fino al
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr style="border:0px;background-color: white;" mandatory_enabled="#Tassonomia_SospensioneConducente2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataFineSospensioneConducente" name="Parametri_DataFineSospensioneConducente" style="width: 100%;" label="Data fine sospensione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara17" name="Dichiara17" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di accettare senza riserve o condizioni tutte le disposizioni previste dal bando/avviso nonché tutte le norme regolamentari ad esso collegate
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="Dichiara18" name="Dichiara18" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di possedere tutti i requisiti di partecipazione previsti dal bando/avviso, in particolare
        </p>
      </td>
    </tr>  
      {% set dic = [
              "di non avere subito provvedimenti disciplinari nel biennio antecedente alla data di scadenza del bando/avviso",
              "di non avere procedimenti disciplinari in corso",
              "di non avere riportato condanne penali e non avere procedimenti penali pendenti o in corso",
              "di non avere in corso contenziosi in materia di inquadramento professionale",
              "di godere dei diritti politici",
              "di possedere l'idoneità psicofisica allo svolgimento delle mansioni corrispondenti al profilo di cui alla presente procedura di reclutamento" 
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;" >        
        -
      </td>
      <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di impegnarsi a comunicare tempestivamente e per iscritto al Comune di Rubano, settore Risorse umane ogni variazione dei propri recapiti",
                "di avere preso visione dell’informativa in materia di trattamento dei dati personali allegata al bando e di accordare il proprio incondizionato consenso al trattamento da parte del Comune di Rubano, dei dati personali forniti, allo scopo di svolgere la procedura concorsuale e per l'eventuale assunzione presso il Comune stesso", "che i documenti allegati sono conformi agli originali in proprio possesso ai sensi dell’art. 19 del DPR 445/2000"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="DichiaraInolre3" name="DichiaraInolre3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di   
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_NullaOsta" name="Tassonomia_NullaOsta" label="Nulla osta di trasferimento" mandatory_enabled="#DichiaraInolre3.checked()"></div>
        <input id="Tassonomia_NullaOsta1" name="Tassonomia_NullaOsta" type="radio" value="1" />
      </td>
      <td>
        <p>
          non essere attualmente in possesso del nulla osta al trasferimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <input id="Tassonomia_NullaOsta2" name="Tassonomia_NullaOsta" type="radio" value="2" />
      </td>
      <td>
        <p>
          essere in possesso del nulla osta al trasferimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del nulla osta alla mobilità rilasciato dalla Pubblica Amministrazione di appartenenza 
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

{% block elenco_allegati %}
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
	  <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
			<input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			curriculum vitae professionale e formativo datato e sottoscritto
    		</p>
    	</td>
    </tr>	
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="LAV-NOM-PAA" name="LAV-NOM-PAA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_NullaOsta2.checked()" enabled="#Tassonomia_NullaOsta2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del nulla osta alla mobilità rilasciato dalla Pubblica Amministrazione di appartenenza 
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="FUNG-POSTO-MOBILITA" name="FUNG-POSTO-MOBILITA" type="checkbox" value="OBBLIGATORIO"  />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante la fungibilità del posto
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del provvedimento di equipollenza o di equivalenza del titolo di studio
    		</p>
    	</td>
    </tr>	
    <tr>
      <td style="vertical-align: top;">
        <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
		<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock elenco_allegati %}

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cFUNG-POSTO-MOBILITA" name="GLOBO_allegato_cFUNG-POSTO-MOBILITA" type="hidden" value="" obbligatorio="#FUNG_POSTO_MOBILITA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cLAV-NOM-PAA" name="GLOBO_allegato_cLAV-NOM-PAA" type="hidden" value="" obbligatorio="#LAV_NOM_PAA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
